Documentation

Documentation

Qflex manual

Install / Update Guide 4.4.X+

June 9, 2016

Qflex video demo

Support Portal

Knowledge Base, Customers Feedbacks, Suggestions

Requirements

Qflex installation package comes bundled with Tomcat 6.x and Hypersonic in-memory database, so there is no software needed to be installed to get up and running quickly. Qflex requires at least 2GB of memory for optimal operation. As an option, one can deploy Qflex into J2EE application server as well as set it up against real relational database. Currently supported application servers are Tomcat 6.x, 7.x and WebSphere AS v6, v7.

Currently supported databases are MySQL, DB2 and MS SQL Server, support for Oracle and PostgreSQL is available upon request.

Qflex will support following versions of WebSphere MQ: 5.1, 5.2, 5.3, 6.x, 7.x on all IBM supported platforms.

Following operating systems are known to run Tomcat:

  • — AIX
  • — GNU/Linux & BSD
  • — MAC OS X
  • — HPUX
  • — OpenVMS-Alpha
  • — OS/2
  • — Solaris
  • — Windowsn 200x, XP
  • — Z/OS

Following operating systems are currently supported for MySQL:

  • — GNU\Linux
  • — MAC OS X
  • — AIX
  • — HPUX
  • — Novell Netware
  • — QNX
  • — SGI Irix
  • — DEC OSF
  • x86
  • OS/390
  • IA64
  • Alpha
  • PowerPC
  • AMD64
  • EM64T